.carouselck_images img,
#carouselck_wrap_113 .carouselck_images>img{border:thick solid #000}
.com-content-category-blog__item.blog-item>*{flex:2;padding:0 .5em}
.com-content-category-blog__item.blog-item{flex-flow:revert}

.pg-category-box-title svg,
.pg-item-box-title.category svg{display:none}
.pg-category-box-title a,.pg-item-box-title.category a{margin:auto;text-align:center}

.pg-item-box-title/*,
.pg-category-box-title*/{font-size:115%}

.pswp__zoom-wrap{transform:none /*translate3d(10vw, 30px, 0px) scale(1)*/ !important}
.pswp__zoom-wrap img.pswp__img{left:50%;margin:auto;position:relative;text-align:center;transform:translate(-50%,0) !important}
/* code en réserve si beosin d'afficher la description à droite des vignettes et les catégories en 2 colonnes
.pg-category-box>* {
  flex: 1 1 auto;
  width: 48%;
}
.pg-category-box {
  flex-flow: wrap;
  display: flex;
  align-items: unset;
  width: 48%;
}
.pg-item-box-title, .pg-category-box-title,.pg-category-box-description{position: initial;}*/